format_version: '1.0'

repository_url: https://github.com/confluentinc/librdkafka

sequence:
  base_version:
    input_file: 'eabdac80.zip'
    commit_sha1: eabdac80d47e11e924087ad3cd67e390ac80363f
  fix_attempt:
    - input_file: '7966ac1e.diff'
      commit_sha1: 7966ac1e05b8034e2b791a7c3ec3133012bbc2d9
    - input_file: 'c644561a.diff'
      commit_sha1: c644561abd73ac4d8da7a2a819f14f985d490ff8
    
  expected_fix:
    input_file: '84a12a19.diff'
    commit_sha1: 84a12a197419132d3636fb532f7471ca45888fda

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/confluentinc/librdkafka/issues/49
